/*
Theme Name: Beaver Builder Child Theme
Theme URI: https://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: https://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here...Remember to change the Version number above! */ 
/************** COMMON *********************/
body
{
	background-color:#717f6a;
}


body,
p
{
	font-size:16px;
}


a
{
	color: #79bc2f;
}


a:hover
{
	color: #746139;
}

/* Page Struture */

#fl-main-content.fl-page-content
{
	background-color:#717f6a;
}


.fl-full-width .container
{
	width:1400px;
	background-color:#fff;
	padding:20px;
}


.container .row .fl-sidebar-right
{
	/* width:300px; */
}


.wp-block-latest-posts__post-title
{
	display:none;
	visibility:hidden;
}


.wp-block-latest-posts__post-full-content li
{
	padding-bottom:12px;
	border-bottom:1px solid gray;
}



/*************** Header *********************/

#headsearch a.fl-button
{
	background:none;
	border:0;
	padding:0;
}

#supermenu
{
	padding:15px 7px 15px 7px;
	background-color:rgba(255, 255, 255, 0.8);
		height:45px
	
}

#supermenu a
{
	color: #6b835e;
  text-decoration: none;
	font-weight:bold;
	transition: color 0.5s ease;
}


#supermenu a:hover
{
	color: #ba860c;

}




#supermenu .superitem01,
#supermenu .superitem02,
#supermenu .superitem03
{
	float:left;
	position:relative;
}


#supermenu .superitem01
{
	padding-left:30px;
	padding-right:12px;
	background-image:url(/wp-content/uploads/icon-envelope.png);
	background-repeat:no-repeat;
	background-position:center left;
}


#supermenu .superitem02
{
	padding-left:30px;
	padding-right:12px;
	background-image:url(/wp-content/uploads/icon-bargraph.png);
	background-repeat:no-repeat;
	background-position:center left;
}


#supermenu .superitem03
{
	padding-left:30px;
	padding-right:12px;
	background-image:url(/wp-content/uploads/icon-graph.png);
	background-repeat:no-repeat;
	background-position:center left;
}


li.lastmainnavitem ul.sub-menu
{
	left:-80px!important;
}

/********* END OF HEADER **************

/*********  LOCATIONS   ***************/

/***HOME***/

.homeboxes .pp-member-wrapper
{
	width: 376px;
	height:340px;
}

.pp-member-description
{
	padding:10px;
}


.prettylist h2
{
	display:none;
	visibility:hidden;
}


.prettylist li
{
list-style: none;
  border-bottom: 1px solid #D5E2E2;
  padding-bottom: 10px;
  margin-bottom: 10px;	
}

/***FOOTER***/

#myfooter a
{
	color:#fff;
}

#myfooter a:hover
{
	color:#000;
}





/*** END FOOTER ***/


/********** Responsive********************************************************/


/********** Min Width 323px **********/

@media only screen and (min-width: 323px) {
	
	.fl-sidebar
	{
		display:block!important;
	}
}

/**********1108********************/

@media only screen and (max-width: 1108px) {

  .fl-sidebar-right 
	{
   	 	padding-left: 40px;
    	width: 100vw;
  	}
	
	.fl-content-left
	{
		width:100vw;
	}
}

/**********1024********************/

@media only screen and (max-width: 1024px) {
	
	.fl-module-pp-advanced-menu .pp-advanced-menu-mobile
		{
			justify-content:right;
		}	

}



/**********768********************/

@media only screen and (max-width: 768px) {
	
	.fl-module-pp-advanced-menu
		{
			position:absolute;
			top:10px;
			right:20px;
		}	
	
	
	#supermenu
	{
		height:auto!important;
	}
	
	
	#supermenu .superitem01,
	#supermenu .superitem02,
	#supermenu .superitem03
		{
			float:none;
			clear:both;
			margin-bottom:15px;
		}
	
	div.printfriendly.pf-alignright
	{
		text-align:center!important;
	}

}


/**********550********************/

@media only screen and (max-width: 550px) {
	
.homeboxes .pp-member-wrapper
{
	width:auto!important;
	max-width: 376px!important;
	height:auto!important;
}
	
}
